» Ubuntu » 套件

Error

two or more packages specified (ffmpeg2theora natty)